/* --------------- Base (Base Styles) --------------- */

@-webkit-keyframes FADEIN {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes FADEIN {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes FADEIN {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes FADEIN {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}


.settingsNav { display: block; width: 100%; padding: 0; margin: 0; box-sizing: border-box; }
.settingsNav:after { display: block; clear: both; content:""; }
.settingsNav>li { display: block; width: 100%; padding: 4px; margin: 0; box-sizing: border-box; float: left; }
.settingsNav>li>a {
    -webkit-transition: color 0.1s, background-color 0.1s, text-shadow 0.1s;
    transition: color 0.1s, background-color 0.1s, text-shadow 0.1s;
    display: block;
    width: 100%;
    height: 64px;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-align: center;
    font-weight: bold;
    background-color:#555;
    color:#DDD;
    border-radius: 8px;
    cursor: pointer;
    box-shadow: 0 3px 18px -6px #888 inset, 0 2px 1px 0px rgba(0,0,0,0.3);
}
.settingsNav>li>a:hover,
.settingsNav>.active>a { background-color:#151515; color: #f7ee05; text-shadow: 0 0 5px rgba(255,255,128,0.5); }
.settingsNav>li>a>span { display: inline-block; max-width: 99%; vertical-align: middle; }
.settingsNav>li>a:after { display: inline-block; height: 100%; width: 0; content: ""; vertical-align: middle; }
.settingsBox {
    padding: 12px;
    background-color: rgba(255,255,255,0.6);
    border-radius: 8px;
    box-shadow: 0 -2px 8px -2px rgba(64,64,64,0.6) inset, 0 3px 1px 1px rgba(0,0,0,0.3);
}
.settingsBox:first-child { margin-top: 0; }
.container>h2 { color:#DDD; text-shadow: 0 0 7px rgba(0,0,0,0.8); }



.signthumb {
    border: solid 2px #FFF;
    box-shadow: 0 0 4px 1px rgba(0,0,0,0.4);
    background-color: #222;
    max-width:95%;
}
.ordertab {
    margin-bottom: 1em;
    text-align: center;
    text-decoration: none;
}
.signinfo,
.signinfo>li,
.signinfo>li>ul,
.signinfo>li>ul>li,
.signnotes,
.signnotes>li,
.signnotes>li>span { display: block; }
.signinfo,
.signinfo li { margin: 0.3em 0; }
.signinfo ul { margin-left: 1.5em; }
.signinfo>li.margin { margin-top: 1.5em; }
.signinfo li>b { display:inline-block; min-width:6em; margin-right: 0.5em; }
.signnotes>li { border-top: dotted 1px #888; padding: 0.5em; }
.signnotes>li:after { content:''; clear: both; display: block; }
.signnotes span {
    width: 50%;
    float: left;
}
.signnotes span:last-child {
    width: 100%;
    font-weight: normal; 
    text-shadow: none;
    margin:0.5em;
    margin-bottom:0;
    color: #000;
}
.signnotes span:nth-child(2) {
    text-align:right;
}


.signnotes span,
.signinfo li>span,
.ordertab {
    font-weight: bold;
    text-shadow: 1px  1px rgba(0,0,0,0.6),
                 1px -1px rgba(0,0,0,0.6),
                -1px  1px rgba(0,0,0,0.6),
                -1px -1px rgba(0,0,0,0.6),
                 1.4px  0px rgba(0,0,0,0.6),
                -1.4px  0px rgba(0,0,0,0.6),
                 0px  1.4px rgba(0,0,0,0.6),
                 0px -1.4px rgba(0,0,0,0.6),
                 3px 3px 1px rgba(0,0,0,0.4);
}

.charcount { display: block; }
.charcount>li { float:left; display: inline-block; padding: 6px 8px; text-align: right; border: solid 1px #999; font-weight: bold; margin-right: -1px; margin-bottom: -1px; }
.charcount>li>img { margin-bottom: -5px; }


.Forgot-Pass-Link {
    display:block;
    padding:0.2em;
    clear:both;
    margin-block:0.6em;
    margin-left:auto;
    width:auto;
    float:right;
    color:#FFF;
}
.Forgot-Pass-Link:hover { color: #f7ee05; text-shadow: 0 0 5px rgba(255,255,128,0.5); }




/* --------------- SmMo (450px) --------------- */

@media only screen and (min-width : 450px) {
    
}





/* --------------- LgMo (600px) --------------- */

@media only screen and (min-width: 600px) {
    
}





/* --------------- SmTb (750px) --------------- */

@media only screen and (min-width : 750px) {
    
}





/* --------------- LgTb (900px) --------------- */

@media only screen and (min-width : 900px) {
    
}





/* --------------- SmDk (1200px) --------------- */

@media only screen and (min-width : 1200px) {
    
}





/* --------------- MdDk (1500px) --------------- */

@media only screen and (min-width : 1500px) {
    
}





/* --------------- LgDk (1800px) --------------- */

@media only screen and (min-width : 1800px) {
    
}





/* --------------- ExLg (2250px) --------------- */

@media only screen and (min-width : 2250px) {
    
}





/* --------------- SuLg (2700px) --------------- */

@media only screen and (min-width : 2700px) {
    
}





/* --------------- UlLg (3150px) --------------- */

@media only screen and (min-width : 3150px) {
    
}